<footer class="mt-auto py-5 py-lg-4 py-xl-5">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-12 col-lg-4 my-3 my-lg-0">
                <f:if condition="{site.configuration.companyname}">{site.configuration.companyname}<br></f:if>
                <f:if condition="{site.configuration.address}">{site.configuration.address}<br></f:if>
                <f:if condition="{site.configuration.zip}">{site.configuration.zip} {site.configuration.city}</f:if>

                <f:if condition="{site.configuration.email}">
                    <f:link.email email="{site.configuration.email}" class="text-secondary d-block mt-3 email">{site.configuration.email}</f:link.email>
                </f:if>
            </div>
            <div class="col-12 col-lg-4 text-center order-first order-lg-0 mb-5 mb-lg-0">
                <f:link.page pageUid="{site.rootPageId}" title="{site.configuration.companyname}" class="mb-0 d-block">
                    <f:if condition="{site.configuration.logofilename}">
                        <f:then>
                            <f:image src="fileadmin/logos/{site.configuration.logofilename}" alt="{site.configuration.companyname}" title="{site.configuration.companyname}" width="265c" height="62" class="logo"/>
                        </f:then>
                        <f:else>
                            <img src="https://via.placeholder.com/265x62?text=Logo+Fehlt" title="Logo fehlt" alt="Logo fehlt" class="d-block mx-auto">
                        </f:else>
                    </f:if>
                </f:link.page>
            </div>
            <f:if condition="{site.configuration.footermenuid}">
                <div class="col-12 col-lg-4">
                    <v:page.menu hideIfEmpty="1" pageUid="{site.configuration.footermenuid}" entryLevel="1" levels="2" expandAll="1" titleFields="nav_title,title">
                        <ul class="nav justify-content-start flex-column flex-lg-column text-lg-end">
                            <f:for each="{menu}" as="item" iteration="iterator">
                                <li class="nav-item">
                                    <f:link.page pageUid="{item.uid}" class="nav-link">
                                        {item.linktext}
                                    </f:link.page>
                                </li>
                            </f:for>
                        </ul>
                    </v:page.menu>
                </div>
            </f:if>
        </div>
    </div>
</footer>
